--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765138562.00554'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765093269.71851'
    into_interval: Z
    time: '1765094761.61629'
  minmax: 
    max: '1765138081.85851'
    min: '1765111275.02215'
    mtime: '1765134901'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765138081.85851'
    path: 02STAMP
    type: new
  - 
    epoch: '1765135321.26496'
    path: ''
    type: new
  - 
    epoch: '1765129264.9038'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765129263.22637'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765124949.19703'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765124949.19583'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765124949.14114'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765111276.21578'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765111275.02215'
    path: 06perms.txt
    type: new
